/*#region #testimonials*/
#testimonial {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;

    #testimonial-slider {
        width: 800px;
        margin: 0 auto;
        max-width: 100%;

        &.owl-theme {
            .owl-dots {
                margin-top: 0;

                .owl-dot {
                    span {
                        @include animation();
                        margin: 0 5px;
                        border-radius: 0;
                        height: 5px;
                        width: 10px;
                    }

                    &:first-child span {
                        margin-left: 0;
                    }

                    &:last-child span {
                        margin-right: 0;
                    }

                    &.active,
                    &:hover {
                        span {
                            background: $primary-color;
                            width: 25px;
                        }
                    }
                }
            }
        }

        .owl-item {
            max-width: 100%;
            text-align: center;

            .item-testimonial {
                box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
                    0 2px 10px 0 rgba(0, 0, 0, 0.12);
                padding: 35px 150px;
                background-color: $white;
                position: relative;
                margin: 50px 10px 10px 10px;
            }

            .text-container {
                background-color: $white;

                .h4 {
                    max-width: 40%;
                    margin: 0 auto 20px auto;
                }

                .des {
                    margin: 0 auto;
                }
            }
        }

        .owl-nav {
            [class*="owl-"] {
                @include animation();
                background-color: $white;
                border-radius: 50%;
                border: none;
                width: 50px;
                height: 50px;
                text-align: center;
                padding: 0px;
                top: calc(50% - 25px);

                i {
                    line-height: 50px;
                    color: $bg-black;
                }

                &:hover {
                    background-color: $bg-deepgray;

                    i {}
                }
            }

            .owl-next {
                background-color: $white;
                right: -50px;
            }

            .owl-prev {
                background-color: $white;
                left: -50px;
            }
        }

        // .item {
        //   text-align: center;

        //   img {
        //     width: 80px !important;
        //     height: 80px;
        //     border-radius: 50%;
        //     margin: 0 auto;
        //     margin-top: 20px;
        //   }

        //   .text-container {
        //     max-width: 80%;
        //     margin: 0 auto;

        //     .des {
        //       line-height: 1.5;
        //     }

        //     h3 {
        //       span {
        //         display: block;

        //         &:nth-child(1) {
        //           font-weight: $font-weight-bold;
        //           margin-bottom: 5px;
        //         }

        //         &:nth-child(2) {
        //           color: $gray;
        //         }
        //       }
        //     }
        //   }
        // }
    }
}

/*#endregion*/

/*#region #sad*/
/*#endregion*/

@media screen and (min-width: 1920px) {}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {

    /*#region #testimonials*/
    #testimonial #testimonials-slider {
        .item {
            .text-container {
                width: 100%;

                h3 span:nth-child(1) {
                    margin-bottom: 0;
                }
            }
        }

        .owl-nav.disabled+.owl-dots {
            margin-top: 10px;
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {

    /*#region #testimonials*/
    #testimonial {
        font-size: 13px;

        .h1 {
            font-size: 20px;
        }

        .h5 {
            font-size: 13px;
        }
    }

    #testimonial #testimonial-slider {
        .owl-stage {
            .owl-item {
                .item-testimonial {
                    padding: 75px 15px 50px 15px;
                }
            }
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    /*Code is here*/
}

/*#endregion*/